
<form  name="userForm"  class="w3-container">
    <div class="row">
    <div>

        <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
        <div class="form-group" ng-if="formEle.type==='String'" >

            <label>{{formEle.name}}</label>
            <input class="form-control"  placeholder={{formEle.description}}  ng-model="formEle.modelValue" type="text" >
        </div>
            </div>
        <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
        <div class="form-group " ng-if="formEle.type==='Number'">

            <label style="color:#2ecc71;">{{formEle.name}}</label>
            <input class="form-control"  placeholder={{formEle.description}}  ng-model="formEle.modelValue" type="text"
                   onkeypress='return (event.charCode >= 48 && event.charCode <= 57)|| event.charCode <= 8 '>
        </div>
            </div>

        <div class="col-xs-6 col-sm-6 col-md-6 col-lg-6">
        <div  class="form-group " ng-if="formEle.type==='file'">
            <input  class="form-control" type="file"  ng-model="formEle.modelValue"  />
        </div>
       </div>
    </div>
    </div>

</form>






